@media screen and (min-width:990px) and (max-width:1200px) { 

.m-only, .t-only, .w-only {
	display: none;
}

.d-only {
	display: block;
}

.inner {
	width: 100%;
	max-width: 990px;
	margin: auto;
}
.tagline {
}
.tagline p {
	font-size: 2em;
	color: #FFF;
	font-family:'HelveticaNeueW01-ThinEx_710288';
}
.menu-block {
	margin: 40px 1% 40px 0px !important;
}
}